.title-page{
    font-size: 2rem;
    margin: 0;
    font-weight: bold;
    color: #fff;
}

.box-title{
    display: inline-block;
    vertical-align: top;
    margin-bottom: 10px;
}

.text-title {
    font-size: 2em;
    font-weight: bold;
    line-height: 45px;
    color: #00466e;
}

.text-description {
    margin-bottom: 40px;
}

.text-description p{
    font-size: 16px;
    line-height: 1.4;
    color: #333;
}

.my-page{
    padding: 30px 30px 0px 30px; 
}

.my-page h2{
    font-size: 2em;
    font-weight: bold;
    line-height: 45px;
    color: #00466e;
    margin-bottom: 30px;
}

.my-page h3{
    font-size: 1.4em;
    font-weight: bold;
    line-height: 32px;
    color: #00466e;
    margin-bottom: 20px;
}

.my-page h4{
    font-size: 1.3em;
    line-height: 24px;
    text-align: justify;
}

.my-page p{
    font-size: 1.2em;
    line-height: 22px;
    text-align: justify;
    margin-bottom: 5px;
}

.my-page h5{
    padding-bottom: 9px;
    margin: 15px 0 35px;
    border-bottom: 2px solid #eee;
    color: #003B7D;
}

/* Acessibilidade */

body.high-contrast,
body.high-contrast .content-wrapper,
body.high-contrast .card,

body.high-contrast .main-footer {
    background-color: #000 !important; /* Fundo preto */
    color: #fff !important; /* Texto branco */
}


body.high-contrast .card-header,
body.high-contrast .card-footer,
body.high-contrast .info-box,
body.high-contrast .info-box .info-box-content {
    background-color: #333 !important; /* Fundo preto */
    color: #fff !important; /* Texto branco */
}

body.high-contrast label {
    color: #fff;
}

body.high-contrast .btn,
body.high-contrast .tcombo,
body.high-contrast .select2-selection,
body.high-contrast .nav,
body.high-contrast input,
body.high-contrast textarea {
    background-color: #333 !important; /* Fundo dos botões e inputs */
    color: #fff !important; /* Texto branco */
    border: 1px solid #fff !important; /* Bordas brancas */
}

body.high-contrast .nav .nav-link {
    background-color: #333 !important; /* Fundo dos botões e inputs */
    color: #00ffff !important; /* Links em ciano */
    border: 1px solid #fff !important; /* Bordas brancas */
}

body.high-contrast .nav .nav-link.active {
    background-color: #000 !important; /* Fundo dos botões e inputs */
}

body.high-contrast a {
    color: #00ffff !important; /* Links em ciano */
    text-decoration: underline; /* Realçar links */
}

body.high-contrast table {
    border: 1px solid #fff; /* Tabelas com bordas brancas */
}

body.high-contrast th,
body.high-contrast td {
    background-color: #444 !important; /* Fundo escuro para tabelas */
    color: #fff !important; /* Texto branco */
    border: 1px solid #fff !important; /* Bordas brancas */
}